Subject: Re: Redhat, Cygwin, Just curious...
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jan 2000 19:38:56 -0500

On Mon, Jan 10, 2000 at 02:06:35PM -0800, John van V. wrote:
>>-Chris Faylor
>>-Cygwin Programming Manager
>>-Red Hat
>
>What is the naming convention since cygnus got loaded in redhat?
>
>My guess was to see cygnus stay under its own banner in a near-pure
>science mode, whereas redhat is really more into integration....  but
>then bell-labs got siphoned directly into lucent.  Not that it really
>matters...

I'm sure that I can't officially speak for Red Hat (btw, notice that it
is two words, both capitalized) but AFAIK your guess is not correct.

I'm a Red Hat employee now, not a Cygnus employee.  Cygnus employees
will pretty much continue to do what it did only moreso and under the
Red Hat banner.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]